.items-row h2 {
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}

a:link,a:visited {
	color: #323c8d;
}

a:hover,a:active,a:focus {
	color: #3c48a9;
	text-decoration:none
}
#all {
	background: #FFFFFF;
	color: #000000;
}



#right .zoo-list a,
.left1 .zoo-list a{
	display: block;
	margin: 0;
	text-decoration: none;
	padding: 7px 7px;
	margin-top: 1px;
	color: #444;
}
#right .zoo-list li,
.left1 .zoo-list li{
	margin: 0;
	padding: 0;
	border: 0 none;
}
ul.small {
	
}
ul.small li {
	border-bottom: 1px solid #e1e3f7;
}
ul.small li a:hover {
	text-decoration:underline;
}
/*  grey background */
.button,button,p.readmore a,#header input.button,#advanced-search-toggle,.profile-edit a:link,.profile-edit a:visited,h3.js_heading
	{
  background-color:#323c8d;
  color:#ffffff;
  padding:10px
 
}

/* +++++++++++++  table display  Catgegories table, contact etc, ++++++++++++++++++++* */
table {
	border: solid 1px #ddd
}

table th {
	color: #fff;
	background-image: -moz-linear-gradient(top, #323c8d, #3c48a9);
	background-image: -ms-linear-gradient(top, #323c8d, #3c48a9);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#323c8d),
		to(#3c48a9) );
	background-image: -webkit-linear-gradient(top, #323c8d, #3c48a9);
	background-image: -o-linear-gradient(top, #323c8d, #3c48a9);
	background-image: linear-gradient(top, #323c8d, #3c48a9);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#f36f96', endColorstr =   '#1B6BA5', GradientType =   0 );
	border-color: #0055cc #0055cc #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid :   dximagetransform.microsoft.gradient (   enabled =
		false );
}

table th a:link,table th a:visited {
	color: #fff
}

tr.odd,tr.cat-list-row1 {
	background: #f8f8f8
}



/* blue background */
.button:hover,
.button:active,
.button:focus,
button:hover,
p.readmore a:hover,
#header ul.menu a:hover,
#header ul.menu a:active,
#header ul.menu a:focus,
#advanced-search-toggle:hover,
#advanced-search-toggle:active,
#advanced-search-toggle:focus,
.profile-edit a:hover,
.profile-edit a:active,
.profile-edit a:focus,
#fontsize a:hover,#fontsize a:active,#fontsize a:focus,
#mobile_select h2 a	{
	background-color:#3c48a9;
	background-image: none;
    background-repeat: repeat-x;
    color: #fff ;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
    -webkit-font-smoothing: antialiased;
}

/* +++++++++++++++++  content  +++++++++++++++ */
.article-info {
	background-color: #fbfbfb;
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
		to(#f5f5f5) );
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(top, #ffffff, #f5f5f5);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#ffffff', endColorstr =   '#f5f5f5', GradientType =   0 );
	border: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 0 #ffffff;
	-moz-box-shadow: inset 0 1px 0 #ffffff;
	box-shadow: inset 0 1px 0 #ffffff;
}

ul.menu a:link,ul.menu a:visited {
	color: #000;
	line-height: 1.6;
}

/* ++++++++++++++++++++++  menu ++++++++++++++++++++++++++  */
.moduletable_menu {
	border: solid 1px #ddd;
	background: #f9f9f9;
}

/* +++++++++++++++++++++++  SLIDER  ++++++++++++++++++++  */
.panel h3.pane-toggler a {
	background: url(../images/slider_plus.png) right top no-repeat;
	color: #333
}

.panel h3.pane-toggler-down a {
	background: url(../images/slider_minus.png) right top no-repeat;
	border-bottom: solid 1px #ddd;
	color: #333
}

/*  +++++++++++++++++   Tabs ++++++++++++++++++++++  */
ul.tabs li,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited {
	background: #f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt a {
	color: #333;
	border: solid 1px #ddd;
	border-bottom: 0
}

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
	color: #000
}

.tabcontent,div.current {
	background: #fff;
	color: #000;
	border: solid 1px #ddd;
}

.tabcontent .linkclosed {
	color: #000;
	border-bottom: solid 1px #e5e5e5;
}

ul.tabs li a.linkopen,dl.tabs dt.open  h3 a:link,dl.tabs dt.open  h3 a:visited
	{
	background: #fff;
	color: #333;
	border-radius: 5px 5px 0px 0px;
}

ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus
	{
	background: #555;
	color: #fff
}

#bottom a {
	background: none
}

.box1 {
	border-right: solid 1px #ccc
}

.box3 {
	border-left: solid 1px #ccc
}

#bottom  ul li a {
	background-image: none;
	padding-left: 0
}


@media only screen and (max-width: 480px) {

	img {
	  max-width: 100%;
	  border: 0;
	}


	#fontsize{display:none}
	#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form
		{
		float: none;
		width: 100%
	}
	#header form  {margin:0}
}

@media only screen and (min-width: 600px) {
}

@media only screen and (min-width: 768px) {
}

@media only screen and (min-width: 992px) {
}

@media only screen and (min-width: 1382px) { /* Styles */
}


/*
.jbzoo .category img{
	margin: 0 15px 10px 0!important;
}
.jbzoo .subcategory-image a{
	display: block;
	overflow: hidden;
	text-align: center;
}
.jbzoo .subcategory-image a img{
	float: none!important;
	display: inline;
	text-align: center;
	margin-right: 0!important;
}
.jbzoo .subcategory-title a{
	font-size: 15px;
}
.jbzoo .subcategory-title span{
	font-size: 70%;
	color: #888;
}
.jbzoo-view-category .subcategory .subcategory-items{
	display: none;
}
.jbzoo.jbzoo-item-teaser .item-title {
	font-size: 12px;
}
*/


